?

Log in

No account? Create an account
Main

магически не проходимый php 5.2x

Русониксы откатились на "шаред" тарифах обратно на php 5.1.6. Говорят глюков в пользовательских скриптах немерянно.... омг. Что я делаю не так, что у меня нет глюков? Может битрикс не работает и из-за этого сидим на допотопных версиях?

Вот нашел некоторую проблему:
http://dev.1c-bitrix.ru/community/forums/forum6/topic16364/

Настройки работают так, что конфликтуют между соседними сайтами....

Но на 5.1.6 ну очень тоскливо. Я туда клиентов сажал в рассчете на 5.2.х... да оно до сих пор в тарифах указано так.... ну ррррррр
Tags: ,

Comments

А не логичнее ли было бы завести отдельные шареды для 5.2 и отдельные для 5.1?
Так они вроде так и сделали. А потом что-то УЖАСНОЕ, НО ТАИНСТВЕННОЕ случилось и откатились везде на 5.1.6

Что именно ужасного произошло не говорят -- полно глюков, уязвимостей и пользовательские скрипты не работают... звучит крутовато.
а кстати -- раз они на новую версию перевели только вновь покупаемые эккаунты, то вообще не понятно о чем речь.... со старого эккаунта надо переезжать явно, он не апгрейдится.

т.е. догадка, что не работает что-то, что там в партнерах числится....